# Ogre::BorderPanelOverlayElement::CellUV Struct Reference

`#include <OgreBorderPanelOverlayElement.h>`

List of all members.

## Public Attributes

Real | u1
Real | v1
Real | u2
Real | v2

## Detailed Description

Definition at line 258 of file OgreBorderPanelOverlayElement.h.

## Member Data Documentation

Real Ogre::BorderPanelOverlayElement::CellUV::u1

Definition at line 259 of file OgreBorderPanelOverlayElement.h.

Real Ogre::BorderPanelOverlayElement::CellUV::v1

Definition at line 259 of file OgreBorderPanelOverlayElement.h.

Real Ogre::BorderPanelOverlayElement::CellUV::u2

Definition at line 259 of file OgreBorderPanelOverlayElement.h.

Real Ogre::BorderPanelOverlayElement::CellUV::v2

Definition at line 259 of file OgreBorderPanelOverlayElement.h.

The documentation for this struct was generated from the following file:

- OgreBorderPanelOverlayElement.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:52 2009